
.Files {
    display:grid;
    grid-template-columns: repeat(auto-fill,minmax(200px,1fr));
    grid-template-rows:auto;
    grid-gap:8px;
}

.Files > div {
    border:1px solid rgba(0,0,0,0.2);
    padding: 8px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    text-align:center;
}

.Files a.img {
    height:8em;
    max-width:100%;
    display:flex;
    justify-content:center;

}
.Files a.img:hover, .Files a.img:active {
    background:rgba(0,0,0,0.2);

}
.Files img {
    object-fit:contain;
    object-fit:scale-down;
    height:8em;
    max-width:100%;
    padding: 4px 12px;
}
